@extends('layouts.backend')
@section('header')
<script src="{{asset('back/js/angular.min.js')}}"></script>
<script src="{{asset('back/js/backendapp.js')}}" ></script>
<script src="{{asset('back/js/bower_components/ladda/dist/spin.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/ladda/dist/ladda.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/angular-ladda/dist/angular-ladda.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/ngInfiniteScroll/build/ng-infinite-scroll.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/AngularJS-Toaster/toaster.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/angular-animate/angular-animate.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/angular-filter/dist/angular-filter.min.js')}}"></script>
@endsection
@section('content')
<div class="card" ng-app="backend" ng-controller="content">
	<div class="header manager-header">
		<h2>
			<i class="material-icons">art_track</i>
			<span>Content Manager</span>
		</h2>
		<ul class="header-dropdown">
                                <li>
                                    <a href="{{url(config('app.admin_path').'/contents/create')}}" class="btn btn-default header-icon">
                                        <i class="fa fa-file-text-o" aria-hidden="true"></i>
                                        <br>
                                        New Page
                                    </a>

                                </li>
                                <li>
                                	<a href="" class="btn btn-default header-icon">
                                		<i class="fa fa-pencil-square" aria-hidden="true"></i>
                                		<br>
                                		Edit
                                	</a>
                                </li>
                                <li class="divider"></li>
                                <li>
                                	<a href="" class="btn btn-default header-icon">
                                		<i class="fa fa-check-circle" aria-hidden="true"></i>
                                		<br>
                                		Publish
                                	</a>
                                </li>
                                <li>
                                	<a href="" class="btn btn-default header-icon">
                                		<i class="fa fa-times-circle" aria-hidden="true"></i>
                                		<br>
                                		Unpublish
                                	</a>
                                </li>
                                <li>
                                	<a href="" class="btn btn-default header-icon">
                                		<i class="fa fa-star" aria-hidden="true"></i>
                                		<br>
                                		Feature
                                	</a>
                                </li>
                                <li class="divider"></li>
                                <li>
                                	<a href="" class="btn btn-default header-icon">
                                		<i class="fa fa-trash" aria-hidden="true"></i>
                                		<br>
                                		Trash
                                	</a>
                                </li>
                            </ul>
	</div>
	<div class="clearfix"></div>
<div class="table-responsive">
	<table class="table table-hover">
		<thead>
			<tr>
                <th>
                <input type="checkbox" value="All" style="position: relative;left: 0;opacity: 1;">
            </th>
				<th>Title</th>
                <th>Status</th>
                <th>Feature</th>
                <th>Category</th>
                <th>Ordering</th>
                <th>Access</th>
                <th>Created by</th>
                <th>Date</th>
                <th>Hits</th>
                <th>Language</th>
                <th>Id</th>
			</tr>
		</thead>
		<tbody>
			<tr ng-repeat="item in items">
            <td>
                <input type="checkbox" value="<%item.id%>" class="items" style="position: relative;left: 0;opacity: 1;">
            </td>				
            <td><%item.title%></td>
            <td>
                <a href="" class="" ng-show="item.published">
                    <i class="fa fa-check-circle" aria-hidden="true"></i>
                </a>
                <a href="" class="" ng-show="!item.published">
                    <i class="fa fa-times-circle" aria-hidden="true"></i>
                </a>
            </td>
            <td>
              <a href="" class="" ng-show="item.feature">
                    <i class="fa fa-star" aria-hidden="true"></i>
                </a>
                <a href="" class="" ng-show="!item.feature">
                    <i class="fa fa-star-o" aria-hidden="true"></i>
                </a>  
            </td>
            <td><span ng-repeat="category in item.categories"><%category.title%></span>,</td>
            <td><%item.ordering%></td>
            <td><%item.access%></td>
            <td><%item.created_user_id%></td>
            <td><%item.created_at | date %></td>
            <td><%item.hits%></td>
            <td><%item.language%></td>
            <td><%item.id%></td>
			</tr>
		</tbody>
	</table>
</div>
</div>
@endsection