<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('en', function () {
    return view('welcome');
});
Route::get('ar', function () {
    return view('ar');
});

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

Route::group(['namespace' => 'Backend','prefix' => config('app.admin_path')], function(){
	Route::get('/','MainController@index');
    Route::get('env','ConfigController@getenv');
    Route::post('env','ConfigController@setEnvironmentValue');
    Route::resource('contents','ContentController');
    Route::get('list-content','ContentController@listContent');
    Route::resource('users','UserController');
    Route::get('list-users','UserController@listUsers');

    Route::resource('menus','MenuController');
    Route::get('list-menus','MenuController@listMenus');
    // the rest of your public routes.

});