@extends('layouts.backend')
@section('header')
<script src="{{asset('back/js/angular.min.js')}}"></script>
<script src="{{asset('back/js/backendapp.js')}}" ></script>
<script src="{{asset('back/js/bower_components/ladda/dist/spin.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/ladda/dist/ladda.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/angular-ladda/dist/angular-ladda.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/ngInfiniteScroll/build/ng-infinite-scroll.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/AngularJS-Toaster/toaster.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/angular-animate/angular-animate.min.js')}}"></script>
<script src="{{asset('back/js/bower_components/angular-filter/dist/angular-filter.min.js')}}"></script>

@endsection
@section('content')
<div class="card" ng-app="backend" ng-controller="users">
	<div class="header manager-header">
		<h2>
			<i class="fa fa-users" aria-hidden="true"></i>
			<span>User Management</span>
		</h2>
		<ul class="header-dropdown">
                                <li>
                                    <a href="{{url(config('app.admin_path').'/users/create')}}" class="btn btn-default header-icon">
                                        <i class="fa fa-file-text-o" aria-hidden="true"></i>
                                        <br>
                                        New User
                                    </a>

                                </li>
                                <li>
                                	<a href="" class="btn btn-default header-icon">
                                		<i class="fa fa-pencil-square" aria-hidden="true"></i>
                                		<br>
                                		Edit
                                	</a>
                                </li>
                                <li class="divider"></li>
                                <li>
                                	<a href="" class="btn btn-default header-icon">
                                		<i class="fa fa-check-circle" aria-hidden="true"></i>
                                		<br>
                                		Active
                                	</a>
                                </li>
                                <li>
                                	<a href="" class="btn btn-default header-icon">
                                		<i class="fa fa-times-circle" aria-hidden="true"></i>
                                		<br>
                                		Block
                                	</a>
                                </li>
                                <li class="divider"></li>
                                <li>
                                	<a href="" class="btn btn-default header-icon">
                                		<i class="fa fa-trash" aria-hidden="true"></i>
                                		<br>
                                		Trash
                                	</a>
                                </li>
                            </ul>
	</div>
	<div class="clearfix"></div>
<div class="table-responsive">
	<table class="table table-hover">
		<thead>
			<tr>
                <th>
                <input type="checkbox" value="All" style="position: relative;left: 0;opacity: 1;">
            </th>
				<th>Name</th>
                <th>Email</th>
                <th>Enabled</th>
                <th>Group</th>
                <th>Registration Date</th>
                <th>Id</th>
			</tr>
		</thead>
		<tbody>
			<tr ng-repeat="item in items">
            <td>
                <input type="checkbox" value="<%item.id%>" class="items" style="position: relative;left: 0;opacity: 1;">
            </td>				
            <td><%item.name%></td>
            <td><%item.email%></td>
            <td>
                <a href="" class="" ng-show="item.enabled">
                    <i class="fa fa-check-circle" aria-hidden="true"></i>
                </a>
                <a href="" class="" ng-show="!item.enabled">
                    <i class="fa fa-times-circle" aria-hidden="true"></i>
                </a>
            </td>

            <td><span ng-repeat="group in item.groups"><%group.title%></span>,</td>
            <td><%item.created_at | date %></td>
            <td><%item.id%></td>
			</tr>
		</tbody>
	</table>
</div>
</div>
@endsection